## golang-github-tent-http-link-go 0.0~git20130702.0.ac974c6

=== debian/changelog ===
golang-github-tent-http-link-go (0.0~git20130702.0.ac974c6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to Uploaders.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 May 2017 17:24:45 +0200

golang-github-tent-http-link-go (0.0~git20130702.0.ac974c6-2) unstable; urgency=medium

  * Team upload.
  * Test with github.com/go-check/check instead of launchpad.net/gocheck:
    + updated build and binary dep in deb/control.
    + added update-check.v1-import.patch.

 -- Daniel Stender <stender@debian.org>  Wed, 08 Jun 2016 21:46:54 +0200

golang-github-tent-http-link-go (0.0~git20130702.0.ac974c6-1) unstable; urgency=medium

  * Initial release (Closes: #807960)

 -- Alexandre Viau <aviau@debian.org>  Tue, 15 Dec 2015 23:04:05 -0500
