=== debian/control ===
Source: golang-github-tent-http-link-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/tent/http-link-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tent-http-link-go.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-tent-http-link-go.git
XS-Go-Import-Path: github.com/tent/http-link-go

Package: golang-github-tent-http-link-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-gopkg-check.v1-dev
Description: HTTP Link parsing in Go
 http-link-go implements parsing and serialization of Link header
 values as defined in RFC 5988. Function Format serializes a
 slice of Links into a header value. Function Parse parses a
 Link header value into a slice of Links.
