=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/tent/http-link-go

%:
	dh $@ --buildsystem=golang --with=golang
